.styleeditor-notice {
    background: #fff9e9;
    border-top: 1px solid #eee2be;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
}

.styleeditor-notice .notice-inner {
    padding: 16px 27px;
    line-height: 16px;
    color: #444;
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.styleeditor-notice .notice-inner .styleeditor-notice-msg {
    margin: 0 auto;
    text-align: center;
}

.styleeditor-notice .notice-inner .styleeditor-notice-msg p {
    display: inline-block;
    padding-right: 20px;
    padding-left: 36px;
    margin-top: 2px;
    margin-bottom: 3px;
    background: url(../../../images/neotheme/styleeditor/error_msg_icon.gif) 0px 0px no-repeat;
}

.styleeditor-notice .notice-inner .styleeditor-notice-msg button {
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    padding: 1px 7px 2px 7px;
    font: bold 12px arial, helvetica, sans-serif;
    cursor: pointer;
    text-align: center !important;
    white-space: nowrap;
    border-color: #d24403 #a92000 #a92000 #d24403;
    background-image: url(../../../images/neotheme/styleeditor/cancel_btn_bg.gif);
    background-color: #fcaf81;
    color: #fff;
}

.styleeditor-notice .notice-inner .styleeditor-notice-msg button:hover {
    background: #f77c16 url(../../../images/neotheme/styleeditor/cancel_btn_over_bg.gif) repeat-x 0 0;
}

.styleeditor-notice .notice-inner .styleeditor-notice-msg button > span {
    background-image: url(../../../images/neotheme/styleeditor/cancel_btn_icon.gif);
    padding-left: 20px;
}

.styleeditor-notice .notice-inner .styleeditor-notice-msg span {
    line-height: 1.35em;
    background-repeat: no-repeat;
    background-position: 0 50%;
}